## python-croniter 0.3.4

=== debian/changelog ===
python-croniter (0.3.4-0ubuntu1) trusty; urgency=low

  * Initial release (LP: #1288761)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 05 Mar 2014 17:48:21 -0500
