=== debian/control ===
Source: python-croniter
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~),
 python-setuptools, python-tz, python-dateutil, python-nose
Standards-Version: 3.9.4

Package: python-croniter
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: datetime iteration with cron format
 Croniter provides iteration for datetime object with
 cron like format.
