=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/" \
 http://pypi.python.org/packages/sources/c/croniter/croniter-(.*)\.zip
