## python-croniter 0.3.8

=== debian/changelog ===
python-croniter (0.3.8-1) unstable; urgency=medium

  * New upstream release (Closes: #790786).
  * Reviewed (build-)depends.
  * Fixed watch file to use git tag instead of PyPi.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2015 09:24:10 +0200

python-croniter (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #740805)

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Mar 2014 15:16:08 +0800
