## python-croniter 0.3.12

=== debian/changelog ===
python-croniter (0.3.12-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:08:43 +0200

python-croniter (0.3.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixed homepage, VCS, GIT and source URL (https).
  * Standards-Version is 3.9.8 now (no change).
  * Added simple Debian tests.
  * d/copyright
    - Rearranged order of d/copyright.
    - Added myself of Debian part.

 -- Ondřej Nový <novy@ondrej.org>  Fri, 29 Apr 2016 12:20:41 +0200
