=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                      python3-dateutil,
                      python3-nose,
                      python3-tz,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-croniter.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-croniter.git
-Homepage: http://github.com/kiorky/croniter
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-croniter?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-croniter -b debian/newton
+Homepage: https://github.com/kiorky/croniter
 
 Package: python-croniter
 Architecture: all
