=== debian/control ===
Source: python-croniter
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-dateutil,
 python-mock,
 python-nose,
 python-pytest,
 python-tz,
 python3-dateutil,
 python3-mock,
 python3-nose,
 python3-pytest,
 python3-tz,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-croniter
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-croniter.git
Homepage: https://github.com/kiorky/croniter

Package: python-croniter
Architecture: all
Depends:
 python-dateutil,
 python-tz,
 ${misc:Depends},
 ${python:Depends},
Description: provides iteration for datetime object with cron like format - Python 2.x
 Croniter is a Python module to provide iteration for datetime object. Given a
 cron tab text entry as input, it Croniter will output all the dates matching
 the definition.
 .
 This package contains the Python 2.x module.

Package: python3-croniter
Architecture: all
Depends:
 python3-dateutil,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: provides iteration for datetime object with cron like format - Python 3.x
 Croniter is a Python module to provide iteration for datetime object. Given a
 cron tab text entry as input, it Croniter will output all the dates matching
 the definition.
 .
 This package contains the Python 3.x module.
