=== debian/tests/control ===
Depends: python-croniter
Test-Command: cd "$AUTOPKGTEST_TMP" ; python -c "import croniter ; print croniter"

Depends: python3-croniter
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import croniter ; print(croniter)"
