## python-croniter 0.3.29

=== debian/changelog ===
python-croniter (0.3.29-2ubuntu1) eoan; urgency=medium

  * Drop the Python2 autopkg test.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Oct 2019 11:41:18 +0200

python-croniter (0.3.29-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:13:52 +0200

python-croniter (0.3.29-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 14:14:21 +0200
