=== debian/control ===
--- 
+++ 
@@ -8,16 +8,9 @@
  debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python-dateutil,
- python-mock,
- python-nose,
- python-pytest,
- python-tz,
  python3-dateutil,
  python3-mock,
  python3-nose,
@@ -27,20 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-croniter
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-croniter.git
 Homepage: https://github.com/kiorky/croniter
-
-Package: python-croniter
-Architecture: all
-Depends:
- python-dateutil,
- python-tz,
- ${misc:Depends},
- ${python:Depends},
-Description: provides iteration for datetime object with cron like format - Python 2.x
- Croniter is a Python module to provide iteration for datetime object. Given a
- cron tab text entry as input, it Croniter will output all the dates matching
- the definition.
- .
- This package contains the Python 2.x module.
 
 Package: python3-croniter
 Architecture: all
