=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/kiorky/croniter/tags .*/(\d[\d\.]+)\.tar\.gz
