## python-croniter 0.3.30

=== debian/changelog ===
python-croniter (0.3.30-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Oct 2019 14:32:58 +0200

python-croniter (0.3.30-2) experimental; urgency=medium

  * Do not use Python2 in autopkgtest (Closes: #941645).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2019 13:34:34 +0200

python-croniter (0.3.30-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2019 22:45:37 +0200
