## python-croniter 0.3.31

=== debian/changelog ===
python-croniter (0.3.31-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 09:37:35 +0200

python-croniter (0.3.31-1) experimental; urgency=medium

  * New upstream release.
  * Bump to debhelper 11.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 15:18:22 +0200
