=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -16,7 +16,7 @@
  python3-nose,
  python3-pytest,
  python3-tz,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-croniter
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-croniter.git
 Homepage: https://github.com/kiorky/croniter
