=== debian/tests/control ===
Depends:
 python3-croniter,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import croniter ; print(croniter)"
