## python-croniter 0.3.34

=== debian/changelog ===
python-croniter (0.3.34-3) unstable; urgency=medium

  * Added Restrictions: superficial (Closes: #974509).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2020 00:15:26 +0100

python-croniter (0.3.34-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml and fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 10:04:50 +0200

python-croniter (0.3.34-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-natsort and python3-tzlocal as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 10:57:07 +0200
