=== debian/control ===
--- 
+++ 
@@ -13,9 +13,11 @@
 Build-Depends-Indep:
  python3-dateutil,
  python3-mock,
+ python3-natsort,
  python3-nose,
  python3-pytest,
  python3-tz,
+ python3-tzlocal,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-croniter
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-croniter.git
@@ -25,7 +27,9 @@
 Architecture: all
 Depends:
  python3-dateutil,
+ python3-natsort,
  python3-tz,
+ python3-tzlocal,
  ${misc:Depends},
  ${python3:Depends},
 Description: provides iteration for datetime object with cron like format - Python 3.x
