## python-croniter 1.0.15

=== debian/changelog ===
python-croniter (1.0.15-2ubuntu1) jammy; urgency=medium

  * d/control: Drop python3-tzlocal from runtime depends as its only
    needed for testing.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Nov 2021 14:14:45 +0000

python-croniter (1.0.15-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:27:58 +0200

python-croniter (1.0.15-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-natsort from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 16:47:59 +0200
