=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-croniter
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -13,7 +14,6 @@
 Build-Depends-Indep:
  python3-dateutil,
  python3-mock,
- python3-natsort,
  python3-nose,
  python3-pytest,
  python3-tz,
@@ -27,9 +27,7 @@
 Architecture: all
 Depends:
  python3-dateutil,
- python3-natsort,
  python3-tz,
- python3-tzlocal,
  ${misc:Depends},
  ${python3:Depends},
 Description: provides iteration for datetime object with cron like format - Python 3.x
