## python-croniter 1.3.1

=== debian/changelog ===
python-croniter (1.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Mar 2022 16:20:42 +0100

python-croniter (1.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 09:18:09 +0100

python-croniter (1.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 16:55:04 +0100

python-croniter (1.0.15-3) unstable; urgency=medium

  * Remove python3-tzlocal from depends (Closes: #979494).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 18:07:11 +0100
