## python-croniter 1.3.5

=== debian/changelog ===
python-croniter (1.3.5-3) unstable; urgency=medium

  * Remove python3-nose from build-depends (Closes: #1018474).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 15:10:02 +0100

python-croniter (1.3.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 16:52:11 +0200

python-croniter (1.3.5-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 13:34:41 +0200
