=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-dateutil,
  python3-mock,
- python3-nose,
  python3-pytest,
  python3-tz,
  python3-tzlocal,
