## python-croniter 1.3.15

=== debian/changelog ===
python-croniter (1.3.15-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add fix-tz.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:25:55 +0200

python-croniter (1.3.15-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 13:50:32 +0200
