## python-croniter 2.0.1

=== debian/changelog ===
python-croniter (2.0.1-3) unstable; urgency=medium

  * Drop obsolete python3-mock build dependency (Closes: #1066142).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:33:30 +0200

python-croniter (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:09:30 +0200

python-croniter (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 13:31:21 +0100
