## python-croniter 2.0.7

=== debian/changelog ===
python-croniter (2.0.7-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 10:31:15 +0000

python-croniter (2.0.7-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090477).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:29:47 +0100

python-croniter (2.0.7-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:44:47 +0200

python-croniter (2.0.7-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 14:22:28 +0200
