## python-croniter 6.0.0

=== debian/changelog ===
python-croniter (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:58:31 +0200

python-croniter (6.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fix-tz.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 12:37:16 +0200
