=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-dateutil,
- python3-mock,
  python3-pytest,
  python3-tz,
  python3-tzlocal,
