## python-croniter 6.1~rc1

=== debian/changelog ===
python-croniter (6.1~rc1-0ubuntu1) resolute; urgency=medium

  * New upstream release.
  * Drop fix-tz.patch (fixed upstream)
  * Build-Depend on pybuild-plugin-pyproject
  * Replace python3-setuptools build-depends by flit
  * Drop using openstack-pkg-tools and pkgos-dh_auto_install
  * Rename python3-tz to python3-pytz
  * Demote python3-pytz to Suggests (use zoneinfo instead) (LP: #2101044)
  * Drop unused build-dependency python3-tzlocal

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 13 Nov 2025 22:51:42 +0100
