=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install
	rm -r debian/python3-croniter/usr/lib/python3*/dist-packages/croniter/tests/
